Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2331-1: moderate: Recommended update for xembed-sni-proxy
openSUSE Recommended Update: Recommended update for xembed-sni-proxy
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2331-1
Rating: moderate
References:
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has 0 recommended fixes can now be installed.

Description:


This recommended update for xembed-sni-proxy fixes the following issues:

- Added kde355684.patch (kde#355684)

- Update to 0.0.1git~20151029~11e8648
* Fix work of Wine applications.
* Fix transparent icons in runtime.
* Disable session manager
* Fix quit if we fail to claim

- Update to 0.0.1git~20151005~77d78c3
* Don't try to resize embedded window: Fixed chromium and tuxguitar


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-936=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

xembed-sni-proxy-0.0.1git~20151104~ded1538-3.1
xembed-sni-proxy-debuginfo-0.0.1git~20151104~ded1538-3.1
xembed-sni-proxy-debugsource-0.0.1git~20151104~ded1538-3.1


References:



< Previous Next >
This Thread
  • No further messages